body {
	position: relative;
	margin: 0;
	-webkit-text-size-adjust: none;
	min-height: 416px;
	background:#004F99;
	-webkit-touch-callout: none;
	width:100%;
}
.center {
	margin: auto;
	display: block;
	text-align: center!important;
}
img {
	border: 0;
}
a:hover .arrow {
	background-position: 0 -13px!important;
}

a {text-decoration:none;}


/* HIDES WEB NAV */

#MainContainer #MainWrapper #TopWrapper {position:relative;float:left;width:100%;height:auto;background:none;}
#MainContainer #MainWrapper #TopWrapper #iphone_topbar {display:block;height:44px;}		
#MainContainer #MainWrapper #TopWrapper #iphone_topbar #title {line-height: 44px;height: 44px;font-size: 16pt;position: absolute;font-weight: bold;top: 0;left: 0;right: 0;padding: 0 10px;text-align: center;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;color: #FFF;text-shadow: rgba(0,0,0,0.6) 0 -1px 0;}
#MainContainer #MainWrapper #TopWrapper #iphone_topbar #triselectionbuttons {width: 290px;height: 30px;top: 7px;-webkit-border-image: url('../images/navbutton.png') 0 5 0 5;border-width: 0 5px 0 5px;position: relative;margin: auto;}
#MainContainer #MainWrapper #TopWrapper #iphone_topbar #triselectionbuttons a:first-child {width: 99px;height: 28px;line-height: 28px;border: 0;border-right: solid 1px #556984;margin-left: -4px;-webkit-border-top-left-radius: 6px;-webkit-border-bottom-left-radius: 6px;}
#MainContainer #MainWrapper #TopWrapper #iphone_topbar #triselectionbuttons a {width: 98px;height: 28px;line-height: 28px;display: inline-block;text-align: center;color: white;text-decoration: none;margin-top: 1px;text-shadow: black 0 -1px 0;background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#909baa), color-stop(3%, #a5b4c6), color-stop(50%, #798eaa), color-stop(51%, #6b83a1), color-stop(97%, #6e85a3), to(#526379));}
#MainContainer #MainWrapper #TopWrapper #iphone_topbar #triselectionbuttons a:last-child {width: 99px;height: 28px;line-height: 28px;border-left: solid 1px #556984;margin-right: -4px;-webkit-border-top-right-radius: 6px;-webkit-border-bottom-right-radius: 6px;}
#MainContainer #MainWrapper #TopWrapper #iphone_topbar #triselectionbuttons a:hover, #MainContainer #MainWrapper #TopWrapper #iphone_topbar #triselectionbuttons a#pressed {background: none;}
#MainContainer #MainWrapper #TopWrapper #iphone_topbar #leftnav a, 
#MainContainer #MainWrapper #TopWrapper #iphone_topbar #rightnav a, 
#MainContainer #MainWrapper #TopWrapper #iphone_topbar #leftbutton a, 
#MainContainer #MainWrapper #TopWrapper #iphone_topbar #rightbutton a, 
#MainContainer #MainWrapper #TopWrapper #iphone_topbar #blueleftbutton a, 
#MainContainer #MainWrapper #TopWrapper #iphone_topbar #bluerightbutton a {line-height: 30px;height: 30px;color:#ffffff;}
#MainContainer #MainWrapper #TopWrapper #iphone_topbar #leftnav img, #MainContainer #MainWrapper #TopWrapper #iphone_topbar #rightnav img {margin-top: 4px;}
#MainContainer #MainWrapper #TopWrapper #iphone_topbar #leftnav, #MainContainer #MainWrapper #TopWrapper #iphone_topbar #leftbutton, #MainContainer #MainWrapper #TopWrapper #iphone_topbar #blueleftbutton {top: 7px;}
#MainContainer #MainWrapper #TopWrapper #iphone_topbar #rightnav, #MainContainer #MainWrapper #TopWrapper #iphone_topbar #rightbutton, #MainContainer #MainWrapper #TopWrapper #iphone_topbar #bluerightbutton {top: 7px;}
#MainContainer #MainWrapper #TopWrapper #iphone_topbar {position: relative;left: 0;top: 0;width: auto;background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#cdd5df), color-stop(3%, #b0bccd), color-stop(50%, #889bb3), color-stop(51%, #8195af), color-stop(97%, #6d84a2), to(#2d3642));margin-bottom: 0px;}
#MainContainer #MainWrapper #TopWrapper #TopWrapper_inside {display:none;}
#MainContainer #MainWrapper #TopShadowWrapper {display:none;}

#MainContainer #MainWrapper #ContentWrapper	{width: 100%;position: relative;float:left;min-height: 250px;margin-top: 0px;height: auto;z-index: 0;overflow: hidden;}
#MainContainer #MainWrapper #ContentWrapper #iphone_topmenu {display:block;}
#MainContainer #MainWrapper #ContentWrapper #iphone_topmenu #iphone_topmenu_inside {position:relative;float:left;width:100%;height:117px;background:url('../images/v2011/headerBG.png');background-repeat:repeat-x;}
#MainContainer #MainWrapper #ContentWrapper #iphone_topmenu #iphone_topmenu_inside #iphone_header {position:relative;float:left;width:100%;height:117px;background:url('../images/v2011/header.png');background-repeat:no-repeat;background-position:right;}
#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside {width: 100%;position: relative;float:left;overflow: hidden;}
#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage {width: 100%;overflow: hidden;}
#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter  {width: 100%;height: auto;z-index: 0;overflow: hidden;}
#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_left {width: 100%;background-color:#C6D3DB;-webkit-border-radius: 8px;border: #878787 solid 1px;font-size: 12pt;overflow: hidden;padding: 0;position: relative;display: block;height: auto;width: auto;margin: 3px 9px 17px;list-style: none;}
#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_left #ContentWrapper_inside_left_edito {position:relative;float:left;width:auto;padding: 5px 9px;overflow: hidden;border-top: 1px solid #878787;}
#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_left #ContentWrapper_inside_left_edito:hover {background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#058cf5), to(#015fe6));}
#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_left #ContentWrapper_inside_left_edito #edition_title {color:#F0893E;font-size:20px;padding-top:5px;padding-bottom:5px;width:100%;font-weight:bold;line-height:30px;}
#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_left #ContentWrapper_inside_left_edito:hover #edition_title {color:#ffffff;}
#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_left #ContentWrapper_inside_left_edito #edition_title .innerbox {width:100%}
#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_left #ContentWrapper_inside_left_edito #edito_summary {font-size:13px;color:#000000;font-weight:bold;width:100%;}
#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_left #ContentWrapper_inside_left_edito #edito_summary #edito_image {display:block;position:relative;float:left;height:64px;width:auto;padding:5px}
#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_left #ContentWrapper_inside_left_nextIssue {display:none;}
#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_left #ContentWrapper_inside_left_newsletter  {display:none;}
#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_left #ContentWrapper_inside_left_keywords  {display:none;}
#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_center  {width: 100%;height: auto;z-index: 0;overflow: hidden;}
#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_center #ContentWrapper_inside_left_CSlider #ContentWrapper_inside_left_CSlider_frame {display:block;width:300px;background:#ffffff;height:220px;}
#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_center #ContentWrapper_inside_left_CSlider #ContentWrapper_inside_left_CSlider_frame  #ContentWrapper_inside_left_CSlider_frame_inside {display:block;width:300px;padding:0;}
#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_center #ContentWrapper_inside_left_articles .ContentWrapper_inside_left_articles_art .ContentWrapper_inside_left_articles_art_txt .ContentWrapper_inside_left_articles_art_txt_title a {font-size:16px;color:#496691;font-weight:normal;}

#slides .slides_container div.slides {width:300px;}
#slides .slides_container {width:300px;}
#slides .caption {padding:5px 5px 0 5px;background:#000;background:rgba(0,0,0,.5);width:300px;font-size:11px;color:#fff;border-top:1px solid #000;text-shadow:none;}
#slides .caption p {width:290px;}
#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_center #ContentWrapper_inside_left_CSlider {position:relative;float:left;width:auto;   width: 100%;background-color:#ffffff;-webkit-border-radius: 8px;border: #878787 solid 1px;font-size: 12pt;overflow: hidden;padding-top:8px;padding-bottom:8px;height: auto;width: auto;margin: 3px 9px 17px;list-style: none;}


#iPhoneReadMore {
	display:block;
}

.iPhoneEdImage {
	display:block;
	position:relative;
	float:left;
	width:auto;
}

.iPhoneEdImage img {
	padding-right:10px
}



#LeftNLBox, #NextIssue, #LeftkeywordsBox, #ContentWrapper_inside_left_newNR_box_newNR {display:none;}

#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_center #iphone_ContentWrapper_inside_left_articles_announce {display:block;color: #FFFFFF;font-size: 17px;font-weight: bold;left: 9px;padding: 1px 0 3px 8px;position: relative;right: 20px;text-shadow: 0 1px 0 #000000;}
#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_center #ContentWrapper_inside_left_articles {width:auto;-webkit-border-radius: 8px;background-color: #fff;border: #878787 solid 1px;font-size: 12pt;padding: 5px 9px;overflow: hidden;padding: 0;position: relative;display: block;height: auto;margin: 3px 9px 17px;list-style: none;}
#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_center #ContentWrapper_inside_left_articles .ContentWrapper_inside_left_articles_art {position:relative;float:left;width:auto;padding-top:10px;}





		#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_center #ContentWrapper_inside_left_articles .ContentWrapper_inside_left_articles_art {position:relative;float:left;width:auto;;padding:10px;border-top: #878787 solid 1px;position: relative;}
		#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_center #ContentWrapper_inside_left_articles .ContentWrapper_inside_left_articles_art .ContentWrapper_inside_left_articles_art_img {position:relative;float:left;width:30%;}
		#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_center #ContentWrapper_inside_left_articles .ContentWrapper_inside_left_articles_art .ContentWrapper_inside_left_articles_art_img .ContentWrapper_inside_left_articles_art_img_frame {position:relative;float:left;width:100%;height:auto;background:none}
		#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_center #ContentWrapper_inside_left_articles .ContentWrapper_inside_left_articles_art .ContentWrapper_inside_left_articles_art_img .ContentWrapper_inside_left_articles_art_img_frame .ContentWrapper_inside_left_articles_art_img_frame_image {position:relative;float:left;width:100%;height:auto;padding:5px;}
		#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_center #ContentWrapper_inside_left_articles .ContentWrapper_inside_left_articles_art img {position:relative;float: left;height: auto;width:90%;}

		#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_center #ContentWrapper_inside_left_articles .ContentWrapper_inside_left_articles_art .ContentWrapper_inside_left_articles_art_txt {position:relative;float:left;width:70%;}
		#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_center #ContentWrapper_inside_left_articles .ContentWrapper_inside_left_articles_art .ContentWrapper_inside_left_articles_art_txt .ContentWrapper_inside_left_articles_art_txt_title {width:auto;font-size:16px;color:#000000;font-weight:bold;text-decoration: none;}
		#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_center #ContentWrapper_inside_left_articles .ContentWrapper_inside_left_articles_art .ContentWrapper_inside_left_articles_art_txt .ContentWrapper_inside_left_articles_art_txt_intro {width: auto;}
		
		#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_center #ContentWrapper_inside_left_articles .ContentWrapper_inside_left_articles_art .ContentWrapper_inside_left_articles_art_img .ContentWrapper_inside_left_articles_art_img_frame {position:static;background:none;}
		#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_center #ContentWrapper_inside_left_articles .ContentWrapper_inside_left_articles_art .ContentWrapper_inside_left_articles_art_img .ContentWrapper_inside_left_articles_art_img_frame .ContentWrapper_inside_left_articles_art_img_frame_image {position:static;padding:0px;}

		#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_center #ContentWrapper_inside_left_articles .ContentWrapper_inside_left_articles_art:hover {background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#058cf5), to(#015fe6));}
		#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_center #ContentWrapper_inside_left_articles .ContentWrapper_inside_left_articles_art:hover .ContentWrapper_inside_left_articles_art_txt_title {width:auto;color: #fff;}
		#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_center #ContentWrapper_inside_left_articles .ContentWrapper_inside_left_articles_art:hover .ContentWrapper_inside_left_articles_art_txt_title {width:auto;color: #fff;}
		#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_center #ContentWrapper_inside_left_articles .ContentWrapper_inside_left_articles_art:hover .ContentWrapper_inside_left_articles_art_txt_intro {width:auto;color: #fff;}
		#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_center #ContentWrapper_inside_left_articles .ContentWrapper_inside_left_articles_art:hover .ContentWrapper_inside_left_articles_art_txt_intro {width:auto;color: #fff;}
		#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_leftcenter #ContentWrapper_inside_center #ContentWrapper_inside_left_articles .ContentWrapper_inside_left_articles_art  {text-decoration: none;}







#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_homepage #ContentWrapper_inside_carrousel {display:none;}

#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_right {display:none;}

#MainContainer #MainWrapper #BottomWrapper {display:none;}

#MainContainer #MainWrapper #FooterWrapper {position:relative;float:left;width:100%;}
#MainContainer #MainWrapper #FooterWrapper #FooterWrapper_inside {display:none;}
#MainContainer #MainWrapper #FooterWrapper #iphone_FooterWrapper_inside {display:block;color: #FFFFFF;font-size: 10px;font-weight: bold;left: 9px;padding: 1px 0 3px 8px;position: relative;right: 20px;text-shadow: 0 1px 0 #000000;bottom:10px; height: auto;margin: 20px 10px 0;position: relative;text-align: center; width: auto;}

.smallgreytitle200, .biglightbluetitle200 {display:none;}
.iphonepageitem {-webkit-border-radius: 8px;background-color: #fff;border: #878787 solid 1px;font-size: 12pt;overflow: hidden;padding: 0;position: relative;display: block;height: auto;width: auto;margin: 3px 9px 17px;list-style: none;}

select {-webkit-appearance: none;width: 100%;border: 0;margin-top:12px;color:#fff}



.article {
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-top:10px;
	-webkit-border-bottom-left-radius: 10px; 
	-webkit-border-top-left-radius: 10px; 
	-webkit-border-top-right-radius: 10px; 
	-webkit-border-bottom-right-radius: 10px; 
	background-color:#ffffff
	}

.edito { 
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-top:10px;
	-webkit-border-bottom-left-radius: 10px; 
	-webkit-border-top-left-radius: 10px; 
	-webkit-border-top-right-radius: 10px; 
	-webkit-border-bottom-right-radius: 10px; 
	background-color:#C6D3DB;
	font-size:10px;
}

.menu {background:url('menubg.png');height:25px;color:#ffffff;}
.menu a {color:#ffffff;text-decoration:none;}

	
	
.backgroundaround {padding:10px;}
h1 {color:#F0893E;font-size:20px;margin-top:0;}
h2, .box_article_main_text_title a {color:#1462AD;font-size:14px;text-decoration:none;font-weight:bold;}

.box_article_main {
    float: left;
    padding-bottom: 5px;
    position: relative;
    width: 280px;
}
.box_article_main_image {
    float: left;
    position: relative;
    width: 140px;
}

.box_article_main_text_title {
 	float: left;
    padding-bottom: 5px;
    position: relative;
    width: 140px;
}

.box_article_main_text_intro a {
 	color:#000000;font-size:12px;text-decoration:none;
}
#leftnav {
	z-index: 5000;
	position: absolute;
	font-size: 12px;
	left: 9px;
	font-weight: bold;
}

#leftnav a:first-child {
	z-index: 2;
	-webkit-border-image: url("../images/navleft.png") 0 5 0 13;
	border-width: 0 5px 0 13px;
	-webkit-border-top-left-radius: 16px;
	-webkit-border-bottom-left-radius: 16px;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	width: auto;
}
#leftnav a {
	-webkit-border-image: url("../images/navlinkleft.png") 0 5 0 13;
	z-index: 3;
	margin-left: -4px;
	border-width: 0 5px 0 13px;
	padding-right: 4px;
	-webkit-border-top-left-radius: 16px;
	-webkit-border-bottom-left-radius: 16px;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	float: left;
}

#breadcrumbs, #ContentWrapper_inside_level1_extremeright {
	display:none;
}
#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_level1 {
	width:auto;
}
#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_level1 #ContentWrapper_inside_level1_centerright {
	width:auto;
}
#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_level1 #ContentWrapper_inside_level1_centerright #ContentWrapper_inside_level1_centerright_full {
	width:auto;
}
#container {
	padding:10px;
}

#currentArch {
	width:100%;
	padding-bottom:10px;
	padding-top:10px;
	-webkit-border-bottom-left-radius: 10px; 
	-webkit-border-top-left-radius: 10px; 
	-webkit-border-top-right-radius: 10px; 
	-webkit-border-bottom-right-radius: 10px; 
	background-color:#ffffff;
	font-size:10px;
}


#currentArch #archiveCurrent .titleIssueArchImg, #currentArchVid #archiveCurrent .titleIssueArchImg {
	background:none;
	height:auto;
	padding:0;
	width:30%;
}
#currentArch #archiveCurrent .titleIssueArchImg .img img {
	width:80%;
}
.titleIssueArch {
	width:70%;
	padding:0;
}
.titleIssueArch .titleArticle {
	display:none;
}

.titleCurrentInstance, .titleCurrentInstance_odd {
	background:#ffffff;
	border-top: 1px solid #878787;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:0px;
	margin:0;
}

#archiveCurrent .titleCurrentInstance_odd, archiveCurrent .titleCurrentInstance {
	margin:0;
} 

.titleCurrentInstance:first-child, .titleCurrentInstance_odd:first-child {
	border:none;
	
}

.titleCurrentInstance:hover, .titleCurrentInstance_odd:hover {
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#058cf5), to(#015fe6));
}

#supportingText {
	width:100%;
	padding-bottom:10px;
	padding-top:10px;
	-webkit-border-bottom-left-radius: 10px; 
	-webkit-border-top-left-radius: 10px; 
	-webkit-border-top-right-radius: 10px; 
	-webkit-border-bottom-right-radius: 10px; 
	margin-left:0;
	margin-right:0;
	margin-top:10px;
}

#supportingText #archivePrev {
	padding:0;
}

#supportingText #archivePrev .Yr_anno  {
	background: url("../Images/listGroup.png") repeat-x scroll 0 0 transparent;
    border-bottom: 1px solid #999999;
    border-top: 1px solid #7D7D7D;
    color: #FFFFFF;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: -2px;
    opacity: 0.7;
    padding: 1px 10px;
    position: relative;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
    top: -1px;
}

#supportingText .Years .YrContent {
	padding:10px;
}

.titleIssueArch .titleIssueArchTitle a {
	font-size:14px;
	color:#496691;
	text-decoration:none;
}

.titleCurrentInstance:hover .titleIssueArch .titleIssueArchTitle a {
	color:#ffffff;
	text-decoration:none;
}

.titleIssueSeparator {height:2px;}



#currentArchVid {
	width:auto;
}

#currentArchVid #titleCurrent {
	color:#ffffff;
}

#currentArchVid #introCurrent {
	color:#ffffff;
}

#currentArchVid #archiveCurrent {
	width:100%;
	background:#ffffff;
	padding-bottom:10px;
	padding-top:10px;
	-webkit-border-bottom-left-radius: 10px; 
	-webkit-border-top-left-radius: 10px; 
	-webkit-border-top-right-radius: 10px; 
	-webkit-border-bottom-right-radius: 10px; 
}

#currentArchVid #archiveCurrent #Vid_selector {
	width:100%;
	background:#DCDCDC;
}

#currentArchVid #archiveCurrent #Vid_selector #Vid_selector_THEME   {
	width:85px;
	position:relative;
	float:left;
}

#currentArchVid #archiveCurrent #Vid_selector #Vid_selector_DATE {
	border-left:1px solid #7D7D7D;
	width:85px;
	position:relative;
	float:left;
}

#currentArchVid #archiveCurrent #Vid_selector #Vid_selector_ALPHA {
	border-left:1px solid #7D7D7D;
	width:98px;
	position:relative;
	float:left;

}

#currentArchVid #archiveCurrent #Vid_tabulator {
	width:100%;
	padding:0;
	border:0;
}

#currentArchVid #archiveCurrent .titleCurrentInstance, #currentArchVid #archiveCurrent .titleCurrentInstance_odd {
	width:100%;
	padding:0;
}

#archiveCurrent #Vid_tabulator .catvidtitle {
	width:100%;
	background-color:#B5CAD0;
	background-image: url("../Images/listGroup.png"); 
	background-repeat:repeat-x;
	border-bottom: 1px solid #999999;
    border-top: 1px solid #7D7D7D;
    color: #FFFFFF;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: -2px;
    opacity: 0.7;
    padding-top:1px;
    position: relative;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
    top: -1px;
}
#archiveCurrent #Vid_tabulator .catvidtitle p {
	padding-left:10px;
	padding-top:0;
	padding-bottom:0;
	margin-bottom:0;
	margin-top:0;
}

#archiveCurrent .titleCurrentInstance .titleIssueArchImg, #archiveCurrent .titleCurrentInstance_odd .titleIssueArchImg {
	width:30%;
	padding:0;
	background:none;
}

#archiveCurrent .titleCurrentInstance .titleIssueArchImg .img img, #archiveCurrent .titleCurrentInstance_odd .titleIssueArchImg .img img {
	width:90%
}
.titleIssueArchDate
{
	padding-right:10px;
}

#titleCurrent p {
	padding:0;margin:0;
}

#Letters {display:none;}

.tagKwBox {
	width:100%;
	border:0;
	padding:0;
	margin:0;
	background:#ffffff;
}

.tagKwBox .tagKwHeading {
	width:100%;
	background-color:#B5CAD0;
	background-image: url("../Images/listGroup.png"); 
	background-repeat:repeat-x;
	border-bottom: 1px solid #999999;
    border-top: 1px solid #7D7D7D;
    color: #FFFFFF;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: -2px;
    opacity: 0.7;
    padding-top:1px;
    position: relative;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
    top: -1px;
}

.tagKwBox .tagKwHeading a {
	color:#ffffff;
}

.tagKwBox .tagKw {
	height:25px;
	border-bottom:1px solid #999999;
	padding-top:4px;
	padding-bottom:2px;
	font-size:16px;
}

.tagKwBox .tagKw:hover {
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#058cf5), to(#015fe6));
}


.tagKwBox .tagKw:hover a  {
	color:#ffffff;
}

#topicalpagetitle {
	color:#ffffff;
}

#topics {
	position:relative;
	float:left;
	width:auto;
	margin-left:0px;
	margin-right:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:10px;
	padding-bottom:10px;
	background:#ffffff;
	-webkit-border-bottom-left-radius: 10px; 
	-webkit-border-top-left-radius: 10px; 
	-webkit-border-top-right-radius: 10px; 
	-webkit-border-bottom-right-radius: 10px; 
}

#topics .topic {
	width:auto;
	border-bottom:1px solid #999999;
}

#topics .topic:hover {
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#058cf5), to(#015fe6));
}

#topics .topic:hover a {
	color:#ffffff;
}

#topics .topic .topic_img {
	width:30%;
	padding:0;
	background:none;
}

#topics .topic .topic_img img {
	width:90%;
	height:auto;
}

#topics .topic .topic_txt {
	width:70%
}

#MainContainer #MainWrapper #ContentWrapper #ContentWrapper_inside #ContentWrapper_inside_level1 #ContentWrapper_inside_level1_left {
	margin:10px;
	width:auto;
	padding:0;
}

#LeftEditoBox {
	width:auto;
	background:#C6D3DB;
	-webkit-border-bottom-left-radius: 10px; 
	-webkit-border-top-left-radius: 10px; 
	-webkit-border-top-right-radius: 10px; 
	-webkit-border-bottom-right-radius: 10px; 
	padding:0;
}

#LeftEditoBox #LeftEditoBox_inside {
	width:auto;
}

#LeftEditoBox #LeftEditoBox_inside #edition_title {
	width:100%;
	font-size:18px;
}

#LeftEditoBox #LeftEditoBox_inside #edition_title #edition_title_innerbox {
	padding-left:10px;
	font-size:20px;
	font-weight:bold;
}

#LeftEditoBox #LeftEditoBox_inside #edition_summary #edition_summary_innerbox {
	padding:10px;
}

#LeftEditoBox #LeftEditoBox_inside #edition_iphoneReadMore {
	display:block;
	width:100%
}

#LeftEditoBox #LeftEditoBox_inside #edition_iphoneReadMore {
	width:100%;
	background:#496691;
	color:#ffffff;
	font-size:16px;
	text-align:center;
	-webkit-border-bottom-right-radius: 10px; 
	-webkit-border-bottom-left-radius: 10px; 
	border-top:1px solid #181953;
	
}

#Summaries {
	width:auto;
	padding:0;
	margin:0;
}

#Summaries #Automatic {
	margin:10px;
	width:auto;
	padding:0;
	position:relative;
	float:left;
}

#Summaries #Automatic #Article_list {
	position:relative;
	float:left;
	width:auto;
	background:#ffffff;
	-webkit-border-bottom-left-radius: 10px; 
	-webkit-border-top-left-radius: 10px; 
	-webkit-border-top-right-radius: 10px; 
	-webkit-border-bottom-right-radius: 10px; 
}

#Summaries #Automatic #Article_list {
	position:relative;
	float:left;
	width:auto;
	background:#ffffff;
	-webkit-border-bottom-left-radius: 10px; 
	-webkit-border-top-left-radius: 10px; 
	-webkit-border-top-right-radius: 10px; 
	-webkit-border-bottom-right-radius: 10px; 
}

#Summaries #Automatic #Article_list .titleContainer {
	position:relative;
	float:left;
	width:auto;
}

#Summaries #Automatic #Article_list .titleContainer .Editocontainer {
	position:relative;
	float:left;
	width:auto;
	border-bottom:1px solid #999999;
	padding:10px;
}

#Summaries #Automatic #Article_list .titleContainer .Editocontainer:hover {
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#058cf5), to(#015fe6));
}

#Summaries #Automatic #Article_list .titleContainer .Editocontainer:hover a {
	color:#ffffff;
}

#Summaries #Automatic #Article_list .titleContainer .img {
	position:relative;
	float:left;
	width:30%;
	padding:0;
	background:none;
}

#Summaries #Automatic #Article_list .titleContainer .title, #Summaries #Automatic #Article_list .titleContainer .title_odd, #Summaries #Automatic #Article_list .titleContainer .intro {
	position:relative;
	float:left;
	width:auto;
	width:70%;
	padding:0;
}

#iPhone_edAnchor {
	display:block;

}

#Summaries #Highlights {
	margin:10px;
	width:300px;
	background:#ffffff;
	-webkit-border-top-left-radius: 10px; 
	-webkit-border-top-right-radius: 10px; 
	-webkit-border-bottom-left-radius: 10px; 
	-webkit-border-bottom-right-radius: 10px; 
}

#Summaries #Automatic img {
	width:90%;
}

#ContentWrapper_inside_level1_centerright_full #Edito {
	width:auto;
	float:left;
	margin:10px;
	width:auto;
	padding:0;
	background:#ffffff;
	-webkit-border-top-left-radius: 10px; 
	-webkit-border-top-right-radius: 10px; 
	-webkit-border-bottom-left-radius: 10px; 
	-webkit-border-bottom-right-radius: 10px; 

}

#ContentWrapper_inside_level1_centerright_full #Edito #edito_img {
	width:auto;
	float:left;
	margin-left:60px;
	height:auto;
	margin-bottom:10px;
}

#ContentWrapper_inside_level1_centerright_full  #Edito #maintext {
	width:auto;
	border:0;
	padding:10px;
}

#ContentWrapper_inside_level1_centerright_full  #Edito #maintext #text {
	width:auto;
	overflow-x:auto;
	overflow-y:auto;
	padding:0;
	margin:0;
	height:auto;
}

#Summaries #Highlights .slides .highlighted_doc_intro {
	width:180px;
	padding-left:10px;
}

#Summaries #Highlights .slides .highlighted_doc_img {
	width:90px;
	padding:0;
	margin:0;
	background:none;
}

#Summaries #Highlights .slides .highlighted_doc_img img {
	width:90%;
}

#Summaries #Highlights .slides .highlighted_doc_title {
	width:270px;
	padding-left:10px;
}

#edition_iphoneReadMore_innerbox {
	padding:10px;
}

#edition_iphoneReadMore_innerbox {
	color:#ffffff;
	font-weight:bold;
	text-align:middle;
	text-shadow: rgba(0,0,0,0.6) 0 -1px 0;
}

#edition_iphoneReadMore_innerbox a {
	color:#ffffff;
	text-shadow: rgba(0,0,0,0.6) 0 -1px 0;
}

#Summaries #Highlights .slides {
	width:300px;
	padding:0;
}
